Subject: Re: Trumpeter Mil 24v Hind Part 2 ( Hi Steve, Here are some more for ARC)
From: "Steve Bamford ARC" <[email-masked]>
To: "Spencer" <[email-masked]>
Date: Mon, 12 Jul 2004 16:16:08 -0700

Hi Spencer,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Spencer 
  To: [email-masked] 
  Sent: Saturday, June 05, 2004 10:17 AM
  Subject: Trumpeter Mil 24v Hind Part 2 ( Hi Steve, Here are some more for ARC)

  Gallery Template #06

  "1/35 Trumpeter Mil Mi-24V Hind-E" 

  by Spencer "Warthog" West

  (part 2)
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here is part 2 of my Trumpeter Hind 24. First of all I would like to start of by saying that I would have liked to include some of the build pics of this kit where I left off from the last post to ARC but my camera packed up L

  So it's a bit of a jump to a nearly completed kit I'm afraid. Some of the parts are loosely fixed for assembly later.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I have never used an airbrush before so the paint scheme isn't up to the standards that I have seen on some of the models I see posted here on ARC, so I hope you like my first attempt.

   I started of by giving the Hind a coat of Halfords Grey Primer and allowed it to dry for about a day; this was then given a coat of Model Masters Sand (FS33531). I then drew a pattern with a pencil for where the Model Masters Olive Drab (FS34088) was to go. Remember this is the first time I've used an airbrush so as you can imagine I was shaking like a frightened rabbit. (Hope it doesn't show) The windows are still masked off.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The Weathering was done with Soft EarthTone pastels from a local art shop; this was applied with a 00 series 2000 brush.

  The whole model was then given a generous if not slight rubbing over with some Scotchbrite to give a worn look.

  There is still plenty to do and My Wife has brought me a new camera which I took these pictures with, so I will do Part 3 Soon.

  Enjoy

  Spence

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text © 2003 by "Spencer West"